@charset "utf-8";

.faq-btn-area {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 20px 5%;
}

.faq-btn-area .inBtn01 {
	max-width: 100%;
}

.faq-block {
	margin: 60px 0 0;
}

.faq-block:first-child {
	margin: 0;
}

.faq-title-box {
	padding: 0 0 20px;
	border-bottom: 2px solid #1B54A3;
}

/*===========================================================
アコーディオン
===========================================================*/

.accordionlist {
	margin: 20px 0 0;
}

.accordionlist:first-child {
	margin: 0;
}

.questionBox {
	display: flex;
	/* align-items: baseline; */
	background: #2F3E4E;
	padding: 10px 2%;
	transition: all .5s;
	align-items: center;
}

.questionBox:hover {
    opacity: 0.9;
}

.faqIcon01 {
	color: #2F3E4E;
	font-weight: bold;
	font-size: 20px;
	background: #fff;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
}

.question {
	font-weight: bold;
	color: #fff;
	margin: 0 0 0 2%;
    font-size: clamp(14px, 13.029px + 0.259vw, 18px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2.1111em;
	width: 100%;
	flex: 1;
}

.answerBox {
	padding: 10px 2%;
	display: none;
}

.answerInBox {
	display: flex;
	/* align-items: baseline; */
}

.faqIcon02 {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	background: #2F3E4E;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	text-align: center;
}

.answer {
	margin: 0 0 0 2%;
    font-size: clamp(14px, 13.029px + 0.259vw, 18px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2.1111em;
	flex: 1;
}

.faqList {
	border: solid 1px #2F3E4E;
}

/*アコーディオンアイコン*/

.faqBox {
	margin: 0 0 40px 0;
}

.faqBox:last-child {
	margin: 0;
}

.accordionIcon {
	position: relative;
	width: 100%;
	height: 30px;
	margin-right: 5px;
	margin: 0 0 0 2%;
	max-width: 30px;
	background: #fff;
}

.accordionIconItem01 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 50%;
	height: 2px;
	background-color: #2F3E4E;
	border-radius: 4px;
	top: 50%;
	transform: rotate(0deg);
}

.accordionIconItem02 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 50%;
	height: 2px;
	background-color: #2F3E4E;
	border-radius: 4px;
	top: 50%;
	transform: rotate(90deg);
	transition: .5s;
}

.accordionIcon.active > .accordionIconItem01 {
	display: none;
}

.accordionIcon.active > .accordionIconItem02 {
	top: 50%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/


} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

.faq-block {
	margin: 80px 0 0;
}

.faq-btn-area {
	grid-template-columns: repeat(3, 1fr);
}

/*===========================================================
アコーディオン
===========================================================*/

.accordionlist {
	margin: 30px 0 0;
}

.faqIcon01 {
	font-size: 26px;
	width: 39px;
	height: 39px;
}

.faqIcon02 {
	font-size: 26px;
	width: 39px;
	height: 39px;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/

.faq-block {
	margin: 100px 0 0;
}

.faq-title-box {
	padding: 0 0 30px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 